@font-face {
    font-family: 'Lemmon-Yellow';
    src: url('../fonts/DK Lemon Yellow Sun_RO.ttf') format('truetype');
}

@font-face {
    font-family: 'LINOTY';
    src:url('../fonts/LINOTY~1.OTF') format('svg');
}

@font-face {
    font-family: 'Helvetica-Bold';
    src:url('../fonts/Linotype-HelveticaRoundedLTPro-BdCn.otf');
}

.hrb{
    font-family: 'Helvetica-Bold';
}
.dkl{
    font-family:"Lemmon-Yellow";
}
.lin{
    font-family:"LINOTY";
}